.interfriendship.lg-on {
    overflow: hidden;
}
html.win .interfriendship.lg-on {
    padding-right: 17px;
}
html.linux .interfriendship.lg-on {
    padding-right: 13px;
}
.interfriendship .lg-backdrop {
    background-color: #0c4767;
}
.interfriendship .lg-backdrop.in {
    opacity: 0.95;
}
.interfriendship .lg-outer .lg-image, .interfriendship .lg-outer .lg-video {
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.6);
}
.interfriendship .lg-outer .lg-video {
    background-color: #000000;
}
.interfriendship .lg-outer .lg-image {
    max-height: 70%;
}
.interfriendship .lg-outer .lg-thumb-item {
    border-radius: 2px;
}
.interfriendship .lg-outer .lg-thumb-item.active, .interfriendship .lg-outer .lg-thumb-item:hover {
    border-color: #f48e3b;
}
.interfriendship .lg-thumb.group {
    margin: 0 auto;
}
.interfriendship .lg-actions .lg-next, .interfriendship .lg-actions .lg-prev {
    background-color: rgba(0, 0, 0, 0.25);
    color: #ffffff;
    padding: 28px 13px 29px;
    transition: transform 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, opacity 0.35s cubic-bezier(0, 0, 0.25, 1) 0s, color 0.2s linear 0s, background-color 0.2s linear 0s;
}
.interfriendship .lg-actions .lg-next:hover, .interfriendship .lg-actions .lg-prev:hover {
    background-color: rgba(0, 0, 0, 0.65);
}
.interfriendship .lg-toolbar {
    background-color: rgba(0, 0, 0, 0.25);
}